Jump to content

dev botao

MIGRADOR PARA FIREBIRD 3.0 OU SUPERIOR


ThyagoMartins
  • Este tópico foi criado há 661 dias atrás.
  • Talvez seja melhor você criar um NOVO TÓPICO do que postar uma resposta aqui.

Recommended Posts

  • Moderadores

então o fbclient tem que ser de mais de um mega e como sei sua aplicação é x86 no caso win32

portanto tem que baixar o pacote compactado pelo menos da versão win32 pra tu pegar o fbclient correspondente

outra coisa olhe no system32 e no syswo64 senão tem um fbclient menor de 540 kb ele é da versão 2.5 e não pode estar lá

  • Like 1
Consultor SAC ACBr Juliomar Marchetti
 

Projeto ACBr

skype: juliomar
telegram: juliomar
e-mail: [email protected]
http://www.juliomarmarchetti.com.br
MVP_NewLogo_100x100_Black-02.png
 

 

Link to comment
Share on other sites

  • Membros Pro

Fiz como os colegas passaram, Backup na 2.5 e Restore na 3.0, antes da instalação do Firebird 3.0 fiz uma limpeza em toda a maquina dlls antigas espalhadas pelo Windows e sistema.

atualizei as dlls no sistema (Erp e Pdv) para as novas. com isso passou a funcionar direitinho e com uma melhor performance.

  • Like 2
Link to comment
Share on other sites

  • Este tópico foi criado há 661 dias atrás.
  • Talvez seja melhor você criar um NOVO TÓPICO do que postar uma resposta aqui.
Guest
This topic is now closed to further replies.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.